# Ignore .env files
.env
.env.*

# Ignore node_modules
node_modules/

# Ignore vendor folder
vendor/

# Ignore log files
*.log

# Ignore IDE and editor files
.idea/
.vscode/

# Ignore system files
.DS_Store
Thumbs.db

# Ignore Laravel storage
/storage/*.key
/storage/*.log
/storage/framework/cache/*
/storage/framework/sessions/*
/storage/framework/views/*
/storage/logs/*